Subject: [Sip] NAPTR look up in RFC 3262

From: "Jeff zhao" <[email-masked]>
Date: Sun, 10 Aug 2003 11:32:48 +0800

Hi:
   In section 8 of RFC 3262, the "First Well Known Rule" extracts the "host" portion of the SIP or SIPS URI. The key then is to be used to look up the DNS.

   But to my opinion, we should use the "Domain" name to look up DNS for it's NAPTR RR.
When we use the "host" portion of a URI to look up DNS, how can we get the NAPTR RR?

   Would someone pleast tell me "what" the resolver use to look up DNS for NAPTR RR.

Jeff